﻿.result-header {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.search_result_header_title {
  flex: 10;
}
.search_result_header_shipping {
  flex: 6;
  position: relative;
}

@media (max-width: 768px) {
  .search_result_header_shipping {
    flex: 0 0 100%;
  }
}

.search_result_header_sort {
  flex: 6;
  position: relative;
  min-width: 120px;
}
.search_result_header_icon {
  flex: 1;
}


.result-list-parts ul li {
  background: var(--color-panel-background);
  border-radius: 8px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 24px;
}

.result-list-parts .match_chance {
  margin: 0px;
  width: 100%;
}

.result-list-parts .match_chance, #contact .match_chance {
  background: var(--color-light-grey-background);
  padding: 8px;
  font-weight: bold;
  border-top-left-radius: 8px;
}

.product_detail .match_chance {
  background: var(--color-icon-background-soft);
  border-top-right-radius: 8px;
  top: -20px;
  margin-left: -20px;
  margin-right: -20px;
  position: relative;
  gap: 8px;
  display: flex;
  padding: 10px 15px !important;
}

@media screen and (max-width: 768px) {
  .product_detail .match_chance {
    border-radius: 0px;
    margin-right: -30px;
    margin-left: -30px;
    padding-right: 30px !important;
    padding-left: 30px !important;
    border: 1px solid var(--color-panel-border-hard);
  }
}

  @media screen and (max-width: 992px) {
    .result-list-parts .match_chance {
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
    }

    .result-list-parts ul li a {
      flex-direction: column;
      box-shadow: 2px 2px 8px 2px rgb(0 0 0 / 14%);
    }

      .result-list-parts ul li a .flexbox_align_right {
        margin-left:unset;
      }

     .result-list-parts ul li .thumbnail-holder {
      max-height: 100%;
    }
  }

    #vehicles .result-list-parts ul li .thumbnail-holder .thumbnail img{
        width:100%
    }

@media screen and (min-width: 550px) and (max-width: 767px) {
  .result-list-parts ul li a {
    flex-direction: row;
  }

  .result-list-parts ul li .thumbnail-holder{
      width:40%;
      max-width:40%;
  }

  .result-list-parts ul li .description {
    max-width: 60%;
    border-left: 1px solid var(--color-border-default-light-grey);
  }
}

  .search_request_button {
    max-width: 400px;
    text-align: center !important;
    align-self: center;
  }

#contact p, .description p{
  word-wrap: break-word;
}

.inline_image {
  display: inline;
  margin-left: 5px;
  top: 5px;
  position: relative;
}

  /* =============================
  onderdeel bestellen classes
============================= */
  .shipping-tabs-header input[type="radio"] {
    display: none;
  }

  .shipping-tabs-header {
    margin-top: -20px;
    margin-left: -20px;
    margin-right: -20px;
    display: flex;
  }

    .shipping-tabs-header tbody,
    .shipping-tabs-header tr {
      width: 100%;
      display: flex
    }

    .shipping-tabs-header td {
      width: 50%;
    }

    .shipping-tabs-header label {
      display: block;
      width: 100%;
      padding: 9px;
      text-align: center;
      font-weight: normal;
      color: var(--color-text-highlight) !important;
      cursor: pointer;
      border-bottom: 2px solid var(--color-panel-highlight-border);
      margin: 0 !important;
      box-sizing: border-box;
      background-color: var(--color-icon-background-soft);
    }

    .shipping-tabs-header td + td {
      border-left: 2px solid var(--color-panel-highlight-border);
    }

    .shipping-tabs-header input[type="radio"]:checked + label {
      border-bottom: none;
      font-weight: bold;
      background: none;
    }

    .shipping-tabs-header .field-container {
      margin-bottom: 0px !important;
    }

  .ideal p {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 75%;
  }

  .shipping-tabs .payment-options {
    display: flex
  }

.part-share-button {
  display: flex;
  gap: 8px;
  color: var(--color-text);
  font-weight: bold;
  margin-top: 20px;
  margin-left: auto;
}

  .icon_share {
    display: inline-block;
    height: 20px;
    width: 15px;
    background-color: var(--color-text);
  }

  .match_chance .info-small {
    margin-left: 0px;
  }

  .debtor_contact_info {
    column-gap: 80px;
    row-gap: 8px;
    flex-wrap: wrap;
  }

    .debtor_contact_info .debtor_name {
      font-size: 18px;
      margin-bottom: 5px;
    }

    .debtor_contact_info div {
      flex: 1;
    }

  .conditional_links {
    padding-top: 20px;
  }

    .conditional_links.flexbox span {
      flex: 1;
    }

  .border_right_delimeter {
    border-right: 1px solid var(--color-text);
    padding-right: 10px;
    margin-right: 10px;
  }

  .debtor_contact_info .default_button_container {
    min-width: 100px;
  }

.debtor_contact_form .debtor_contact_form_title h2 {
  font-size: 28px;
  line-height: 130%;
}
.debtor_contact_form .debtor_contact_form_title p {
  font-size: 16px;
  line-height: 130%;
}
.debtor_contact_form #upcontact .row {
  margin-bottom: 15px;
}

.donor_vehicle a:hover{
text-decoration: none;
filter: brightness(0.7);
}

.desktop-margin-top-small:not(:has(.license-plate)) {
  margin-top: 0px;
}

.order_button_text {
  padding-right: 35px;
  display: inline-block;
}

  .order_button_text + i {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
  }

/* =============================
   bestell pagina classes
============================= */
.order_title {
  font-size: 34px;
  margin-top: -10px;
}
.order_summary_title{
    margin-top: 0px;
}

.order_summary_image{
    max-width:40%;
}

.order_summary_total_price{
    border-top: 1px solid var(--color-text);
    padding-top: 10px;
}

.datapart .order_part_image {
  float: left;
  width: 72px;
  height: 72px;
  margin-right: 20px;
}

.order_page .navbar-toggle {
  display: none;
}

/* =============================
   VOL classes
============================= */
@media screen and (max-width: 550px) {
  #vehicles .result-list-parts ul li .description {
    margin: 10px;
  }
}
